
body{
background-color:#333;
margin-top:0px;
padding:0px;
text-align:center;
}
audio{width:300px;height:50px;display:block;}
.video-js{float:left;font-size: 16em;color:lightgray;}
.video-js .vjs-big-play-button{visibility:hidden;}
.video-js .vjs-picture-in-picture-control{visibility:hidden;}
.video-js .vjs-text-track-display{background-color:#000;}
.video-js .vjs-progress-control{display: none;}
.video-js .vjs-remaining-time{display: none;}
:not(.vjs-has-started) .vjs-control-bar {display:flex;height:50px;}

.vjs-fm .vjs-volume-level{
background-color: lightgray;
}
.vjs-fm .vjs-play-progress,
.vjs-fm .vjs-slider-bar {
 background: #444444;
}
.video-js.vjs-no-flex .vjs-volume-panel .vjs-volume-control.vjs-volume-horizontal {
width: 7em;height: 3em;visibility: visible;opacity: 1;position: relative;
}
.vjs-volume-bar.vjs-slider-horizontal{
width: 7em;height: 0.3em;color:lightgray;
} 
.video-js .vjs-volume-panel .vjs-volume-control, .video-js .vjs-volume-panel:active .vjs-volume-control, .video-js .vjs-volume-panel:focus .vjs-volume-control, .video-js .vjs-volume-panel .vjs-volume-control:active, .video-js .vjs-volume-panel .vjs-mute-control ~ .vjs-volume-control, .video-js .vjs-volume-panel .vjs-volume-control.vjs-slider-active {
visibility: visible;opacity: 1;position: relative;width: 8em;height: 3em;
transition: visibility 0.1s, opacity 0.1s, height 0.1s, width 0.1s, left 0s, top 0s; 	
}
.video-js .vjs-volume-panel.vjs-volume-panel-horizontal, .video-js .vjs-volume-panel.vjs-volume-panel-horizontal:active, .video-js .vjs-volume-panel.vjs-volume-panel-horizontal.vjs-slider-active {
width: 8em;transition: width 0.1s; 
}
.video-js .vjs-volume-panel .vjs-volume-control.vjs-volume-horizontal, .video-js .vjs-volume-panel:active .vjs-volume-control.vjs-volume-horizontal, .video-js .vjs-volume-panel:focus .vjs-volume-control.vjs-volume-horizontal, .video-js .vjs-volume-panel .vjs-volume-control:active.vjs-volume-horizontal, .video-js .vjs-volume-panel.vjs-hover .vjs-mute-control ~ .vjs-volume-control.vjs-volume-horizontal, .video-js .vjs-volume-panel .vjs-volume-control.vjs-slider-active.vjs-volume-horizontal {
width: 8em;height: 3em;margin-right: 0;
} 
.video-js .vjs-volume-panel .vjs-volume-control.vjs-volume-horizontal {
transition: visibility 1s, opacity 1s, height 1s 1s, width 1s, left 1s 1s, top 1s 1s; 
}
.video-js .vjs-volume-panel .vjs-volume-control.vjs-volume-horizontal, .video-js .vjs-volume-panel:active .vjs-volume-control.vjs-volume-horizontal, .video-js .vjs-volume-panel:focus .vjs-volume-control.vjs-volume-horizontal, .video-js .vjs-volume-panel .vjs-volume-control:active.vjs-volume-horizontal, .video-js .vjs-volume-panel .vjs-mute-control ~ .vjs-volume-control.vjs-volume-horizontal, .video-js .vjs-volume-panel .vjs-volume-control.vjs-slider-active.vjs-volume-horizontal {
width: 8em;height: 3em;margin-right: 0em;
}
.video-js .vjs-slider.disabled {cursor: crosshair;}
.video-js .vjs-live-control{display: none;}
.vjs-live-display{display: none;} 

#theplayer{float:left;}
img{border:0px;}
#hspace{width:100%;height:10px;}
#xfr{
float:none; 
background-color:#3797a9;
width:971px;height:916px;
margin:0 auto;
}
#xfrl{float:left;width:8px;height:907px;}
#logoframe{float:left;width:963px;height:896px;}
#xfrm{float:left;width:971px;}
#xh{float:left;background-color:#333;width:100%;height:5px;padding:0px 10px 4px 12px;}
#xhl{float:left;width:120px;height:100%;}
#xhm{float:left;width:783px;height:100%;}
#xhr{float:left;width:44px;height:100%;}
#xt{float:left;width:100%;height:183px;}
#xtt{float:left;width:100%;height:110px;}
#xttl{float:left;width:104px;height:110px;padding-top:1px;}
#xttm{float:left;width:747px;height:110px;background-image:none;}
#leaderboardbg{float:left;width:740px;height:103px;margin:0px 0px 0px 2px;background-image:url(/i/a/leaderboardbalkzondertekst.gif);}
#leaderboard{float:left;position:relative;left:5px;top:-9px;}
#xttr{float:left;width:104px;height:110px;padding-top:1px;}
#xtb{float:left;width:100%;height:70px;}
#xm{float:left;width:100%;height:280px;}
#xml{float:left;width:318px;height:100%;}
#xmm{float:left;width:321px;height:100%;}
#xmmt{float:left;width:100%;height:210px;background-image:none;}#playerbg{
float:left;
width:314px;height:205px;
margin:2px 0px 0px 2px;
background-image:url(/i/a/midden.png);
background-size:314px 205px;
background-position:center top;
}
#xmmb{float:left;width:100%;height:100px;}
#xmr{float:left;width:318px;height:100%;}
#xb{float:left;width:100%;height:153px;}
#xbt{float:left;width:100%;height:78px;}
#xbtl{float:left;width:106px;height:100%;}
#xbtm{float:left;width:747px;height:100%;background-image:none;}
#xbtml{float:left;position:relative;left:6px;top:-10px;width:120px;height:100%;}
#xbtmm{float:left;position:relative;left:13px;top:-10px;width:468px;height:100%;}
#bannerbg{
float:left;
width:734px;height:70px;
background-image:url(/i/a/bannerbalk.gif);
background-size:734px 70px;
margin:2px 0px 0px 4px;
}
#xbtmr{float:left;position:relative;left:20px;top:-10px;width:120px;height:100%;}
#xbtr{float:left;width:106px;height:100%;}
#xbb{float:left;width:100%;height:70px;background-color:#3797a9;}
.lgr{
float:left;
width:106px;height:70px;
background-position:center center;
background-image:url(/i/a/playbutton.png);
}
.xlhr{margin-top:4px;margin-left:-6px}
.lgrhr{
float:left;
width:106px;height:70px;
background-position:0px 5px;
background-image:url(/i/a/playbutton.png);
}
.lg{
float:left;
border:0px;
margin:3px 0px 0px 4px;
width:96px;height:60px;
-moz-box-shadow:1px 1px 2px #444;
-webkit-box-shadow:1px 1px 2px #444;
box-shadow:1px 1px 2px #444;
-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
}
.lg:hover{opacity:0.25;}
.lgrklein{
float:left;width:106px;height:39px;
background-position:15px 6px;
background-image:url(/i/a/playbuttonklein.png);
background-repeat:no-repeat;
}
.lgklein{float:left;border:0px;margin:2px 0px 0px 4px;width:96px;height:30px;}
.lgklein:hover{opacity:0.25;}
.lgrkleinr{
float:left;width:103px;height:39px;
background-position:10px 6px;
background-image:url(/i/a/playbuttonklein.png);
background-repeat:no-repeat;
}
.lgkleinr{float:left;border:0px;margin:2px 0px 0px 1px;width:96px;height:30px;
}
.lgkleinr:hover{opacity:0.25;}
.lgrrechts{float:left;width:103px;height:69px;background-position:center center;background-image:url(/i/a/playbutton.png);}
.lgrechts{float:left;border:0px;margin:3px 0px 0px 1px;width:96px;height:60px;}
.lgrechts:hover{opacity:0.25;}
#xf{
float:left;
width:100%;height:20px;
background-color:#333;
margin-top:2px;margin-bottom:50px;
text-align:center;
}
#xful{float:left;margin-top:3px;margin-left:70px;width:951px;}
#xful a{text-decoration:none;color:white;}
#xful a:hover{text-decoration:underline;color:#ffffff;}
.footerLink{
float:left;
padding-right:36px;
font-family:sans-serif;
font-style:normal;
text-indent:0px;
font-size:12px;
letter-spacing:normal;
word-spacing:normal;
font-weight:100;
font-variant:normal;
}
#ro{float:left;height:12px;width:100%;background-image:none;
}
#player{float:left;font-size:1px;;width:320px;position:relative;top:12px;left:7px;} 
#middentitle{float:left;}
#middenbanner{float:left;cursor:pointer;}
#middenframe{float:left;}
.xlh{margin-top:4px;}
.lghr{margin-top:4px;background-color:#888;border:0px;margin:3px 0px 0px 0px;width:96px;height:60px;}
.lghr:hover{opacity:0.25;}
.lgrdbl{position:relative;width:106px;height:70px;}
.lgdbltop{
float:left;
width:96px;height:30px;
position:absolute;
top:6px;left:14px;
background-image:url(/i/a/playbuttonklein.png);
}
.lgdblbot{
float:left;
width:96px;height:30px;
position:absolute;
top:36px;left:14px;
background-image:url(/i/a/playbuttonklein.png);
}
.lgdbl{
position:absolute;
left:0px;top:0px;border:0px;
margin:3px 0px 0px 4px;
width:96px;height:60px;
}
.lgdbl:hover{opacity:0.25;}
.flagLImg{margin:2px;}
a{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:underline;}
.shadow{
-moz-box-shadow:1px 1px 2px #444;
-webkit-box-shadow:1px 1px 2px #444;
box-shadow:1px 1px 2px #444;
}
.darkshadow{
-moz-box-shadow:1px 1px 2px #111;
-webkit-box-shadow:1px 1px 2px #111;
box-shadow:1px 1px 2px #111;
}
.gi{
position:relative;
width:74px;height:16px;
z-index:20;
background-image:url('/i/a/tekst_advertentie_rond.png');
}
.gl{top:-4px;left:334px;}
.gf{top:-4px;left:330px;}
#infodlg{background-color:#333;}
#mobiledlg{background-color:#333;}

